body {margin-left:auto;margin-right:auto;width:960px;text-align:center;background:#E0FFE3}

body#aboutus p{padding-top:10px;padding-bottom:10px}
body#contactus p{padding-top:10px;padding-bottom:10px}
body#contactus strong{font-size:15px}

#bhrtitle {text-align:center;margin-bottom:5px;margin-top:0px;border:0px}
#bhrtitle a{display:block;text-align:center;padding:9px 0px 9px 0px;color:#DEF3BD;font:700 22px times,serif;text-decoration:none;border:1px solid #660000;background:#FD0F0F url(../images/title.gif) repeat-x}

#topads{text-align:center;height:90px;margin-bottom:0}

ul{margin-left:auto;margin-right:auto;width:972px;margin-top:0px;text-align:center;padding:7px 0px 0px 0px;margin-bottom:0;line-height:1.4em;float:left;list-style:none;border-bottom:0;background:#E0FFE3}

li{float:left;padding:0;margin-left:0;margin-right:2px}
li a{text-align:center;float:left;display:block;width:156px;padding-top:6px;padding-bottom:6px;color:white;font:900 12px arial,geneva,helvetica,sans-serif;text-decoration:none;border-top:1px solid #333333;border-top:1px solid #333333;border-left:1px solid black;border-right:1px solid black;background:#336633 url(../images/navgreen.gif) repeat-x}
#cuisine{margin-left:0px}
#about,#home{width:157px}
#aboutred{width:157px;background:#EE0000 url(../images/navred.gif) repeat-x}
#featuresred{background:#EE0000 url(../images/navred.gif) repeat-x}

li a:link{color:white}
li a:visited{color:white}
li a:hover{color:#FACBCB}
li a:active{color:#F69292}

#content{clear:left;border-bottom:2px solid #EE0000;border-top:2px solid #EE0000;border-left:1px solid #FF0000;border-right:1px solid #FF0000;background:#F6FFFA url(../images/testwide.jpg);
background-repeat:repeat-y;padding-left:105px;padding-right:105px;margin-top:0px;font: 500 13px arial,geneva,helvetica,sans-serif; text-align:left;margin-bottom:0} 

p{margin-left:30px;margin-right:32%}
#searchtop{text-align:right;padding-top:6px;margin-right:10px}

h1{text-align:center;font:500 18px arial,geneva,helvetica,sans-serif;padding-top:30px}

h2{text-align:center;font:500 15px arial,geneva,helvetica,sans-serif;margin-bottom:30px}

#adintro,#faqintro,#linkintro,#charityintro{margin-right:30px;padding-top:20px;padding-bottom:30px}
.adlower{margin-right:30px}
.faqsback{font-size:10px}
.formlink{padding-left:35px}
.menuintro{margin-right:30px;padding-top:20px;padding-bottom:20px}

hr{margin-left:30px;margin-right:30px;margin-top:30px;margin-bottom:30px}

#fullwidth{margin-right:30px}
body#best #content #intro{font-weight:normal;border-bottom:2px #A0A0A0 groove}

#featureintro{padding-top:35px;margin-right:2%;padding-bottom:35px;border-bottom:2px groove #E0E0E0}
.featurespace{padding-top:60px;margin-right:32%}
.featureheader{line-height:4em}
.featureback{font-size:10px}

#shortmargin p{margin-left:90px;width:400px}
#shortmargin img{width:36px;height:14px;margin-left:3px;margin-right:14px;border:0px}

.rsslogo{width:36px;height:14px;margin-left:0;margin-right:4px;border:0px}

.menumrgn{padding-top:5px}

#searchscript{font-size:12pt}

.smalllinks{font-size:10px}

.blogindent{padding-left:14px;font-size:10px}
#links{font-size:11px;width:590px;font-weight:500;line-height:1.5em;}
#links p{padding-top:4px;padding-bottom:4px;margin-left:0;margin-right:0;padding-left:30px}
#links strong{font-size:14px}

#archiverss{padding-top:15px;margin-right:2%;padding-bottom:15px;border-bottom:2px groove #E0E0E0}
.archivessections{margin-left:350px;padding-top:25px;margin-right:2%;padding-bottom:25px}
.blogarchiverecent{margin-left:350px;line-height:2.5em;padding-top:12px;font-size:14px;font-weight:700;text-align:center}
#blogarchive{line-height:2.5em;padding-top:6px;padding-bottom:22px;font-size:14px;font-weight:700;text-align:center;border-bottom:2px groove #E0E0E0}
#blogmonths{margin-left:250px;line-height:3em;padding-top:15px;margin-top:25px;font-size:15px;font-weight:700;text-align:center}
#blogmonthsrecent{margin-left:50px;margin-right:2%;line-height:3em;padding-top:12px;font-size:15px;font-weight:700;text-align:center}

#openclose{color:#280000;font-size:13px; font-style:italic}
#openclose p{padding-top:5px;padding-bottom:5px}
#openclose strong{color:#000033;font-size:13px; font-style:normal;font-weight:600}
.openclosemonth{font-weight:bold;font-style:normal;font-size:15px;color:#000066;border-top:1px dashed black;padding-top:2px;padding-bottom:20px;margin-bottom:1px;margin-top:35px;width:340px}

body#best #content #intro{font-weight:bold;margin-right:100px;;border-bottom:2px groove #E0E0E0;padding-top:2px;padding-bottom:20px;margin-bottom:1px;margin-top:1px;width:540px}
body#best p{margin-bottom:50px}
body#best #content #intro a{font-size:13px}
body#best strong{font-size:14px;color:maroon;font-family:times,"new york",serif}
body#best #content a{font-size:16px;font-family:arial,geneva,helvetica,sans-serif;font-weight:bold}
body#best #featureintro {font-size:13px;font-family:arial,geneva,helvetica,sans-serif;font-weight:bold}
body#best #featureintro a{font-size:13px;font-family:arial,geneva,helvetica,sans-serif;font-weight:bold}
body#best #bottomlinks{margin-right:0px;clear:both;text-align:center;padding-top:160px;padding-bottom:20px;margin-bottom:9px;margin-top:0;line-height:1.4em}
body#best #bottomlinks a{font-size:12px;font-weight:normal;font-family:arial,geneva;padding-left:5px;padding-right:5px}

#cloudintro{border-bottom:2px groove #E0E0E0;padding-top:12px;padding-bottom:30px;margin-bottom:1px;margin-top:1px;margin-right:3%}
#cloud{margin-right:3%}
#cloud a{padding-left:5px;padding-right:5px}
#cloud a:link{text-decoration:none}
#cloud a:visited{text-decoration:none}
#cloud a:hover{text-decoration:none;background-color:#99FF99} 
#cloud a:active{text-decoration:none;background-color:#E0FFE3}
.one{color:#86A0DC;font-size:11px}
.two{color:#607EC5;font-size:18px} 
.three{color:#4C6DB9;font-size:25px}
.four{color:#264CA2;font-size:32px} 
.five{color:#133B97;font-size:39px}

body#latest p#intro{padding-bottom:30px;border-bottom:2px groove #E0E0E0}
body#latest p{margin-left:100px;margin-right:100px}
body#latest strong{font-size:12pt;margin-bottom:2px}
body#latest p.iframepadding{padding-top:193px}
body#latest p iframe{filter:chroma(color=white);width:525px;height:110px;padding-bottom:15px}
body#latest H3{text-align:center;font-size:15px}
body#latest #rss{border-top:2px groove #E0E0E0}
body#latest #rss strong{font-size:9px;text-decoration:underline;line-height:2em}
body#latest #rss #firstrss{text-align:left;margin-left:0px;padding-left:0px}



#ads{padding-top:120px;float:right;padding-right:3%;line-height:42em;background:#F6FFFA}
#adshigh{padding-top:20px;float:right;padding-right:3%;background:#F6FFFA}

#bottomlinks{margin-right:0px;clear:both;text-align:center;padding-top:160px;padding-bottom:20px;margin-bottom:9px;margin-top:0;line-height:1.4em}
#bottomlinks a{font-size:12px;font-weight:normal;font-family:arial,geneva;padding-left:5px;padding-right:5px}